C:\Users\wwwdi\Documents\Euro Truck Simulator 2\profiles\414A49454841\save\1
job pickup time:72
propose randoms:1
Language:0
DB Mode:normal
no_exclude(not used):0
loop:0
cargo File only:0
Company Mode(not used):0:trameri
Version: 2,06
Time Multiplier: 1,0
